/* スマホ用 */

/* ヘッダー（PC用） */
/* ヘッダー（スマホ用） */
/* フッター（スマホ用） */

/* footer */
/* article */
article {
	padding-bottom: 40px;
	-moz-background-size: 250%;
	-webkit-background-size: 250%;
	background-size: 250%;
	background-image: url(../../img/eclipse/contents_btm.jpg);
	background-repeat: repeat-x;
	background-position: 0 bottom;
}

/* メイン画像 */
#hhHeaderArea {
	width: 100vw;
	height: auto;
}
.mainImg .date {
	width: 75%;
    padding: 5% 0 30% 25%;
}
.mainImg_schedule {
	width: 100%;
}
.mainImg_train_pc {
	display:none;
}
.mainImg_train_sp {
	display:block;
}
.mainImg_train_sp img {
	padding-top: 20px;
}
.mainimg_txt {
	margin:10px;
}

/* ツアー詳細ボタン */
#hhMenuArea ul li.two .syosai {
	display: none;
}

/* おすすめポイント */
.notes__ul__separate li {
	width:100%;	
	margin-left: 0px;
}
.notes__text {
	margin-top:20px;
}
.notes__datalist__button {
	display:block;
	width:100%;
	text-align: center;
}
.notes__datalist__button a {

}
.profile__separate__figure {
    width: 100%;
}
.profile__separate__text {
	width: 100%;
	margin:0;
}
.course__each__title ,.course__each__reserve,.course__each__reserve__end {
	width:100%;
}
.course__each__reserve,.course__each__reserve__end {
	margin: 0 0 20px 0;
}
.course__each__photo {
	display:none;
}
.inner__course dd {
	text-align:center;
	margin-top:10px;
}

.panel__item__wrapper_4columns .panel__item.panel__item__w240 {
    width: 100%;
}
.panel__item__photo img {
		width:100%;
}
.bannerArea ul li {
      width: 100%;/*すべてを１列に*/
}
.bannerFormA {
	width: 100%;
}
